package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tsafeauditinsdel;
import com.qsoft.rs.sincoar.dto.TsafeauditinsdelDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TsafeauditinsdelMapper {

    TsafeauditinsdelMapper INSTANCE = Mappers.getMapper(TsafeauditinsdelMapper.class);

    Tsafeauditinsdel getEntidad(TsafeauditinsdelDTO tsafeauditinsdel);

    TsafeauditinsdelDTO getDto(Tsafeauditinsdel tsafeauditinsdel);

}